html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* body
-------------------------------------------------------------- */
body { background: url(../images/general/background_sand.jpg) repeat-x; color:#444;}
/* Colours
--------------------------------------------------------------  
#00606b Green Blue
#283891 Dark Blue*/

/* Structure
-------------------------------------------------------------- */
#container			{width:980px; margin:0px auto;}
#content_wrapper	{float:left; width:980px;}
#navigation_bar		{float:left; width:980px; height:40px; margin:0px; padding:0px;}
#logo_bar			{float:left; width:980px; height:100px; margin:10px 0px; padding:0px;}
#logo				{float:left; width:450px; height:100px; margin:0px 265px; padding:0px;}
#white_box_top		{float:left; width:980px; height:10px; margin:0px; padding:0px; background-color:#FFF;}
#white_box			{float:left; width:980px; min-height:800px; margin:0px 0px 10px 0px; padding:0px; background-color:#FFF;}
#photo				{float:left; width:960px; height:445px; margin:0px 10px; padding:0px;}
#content			{float:left; width:960px; margin:12px 10px 0px 10px; padding:0px; background-color:#FFF;}
#footer				{float:left; clear:both; width:100%; min-height:110px; background-color:#00606b;}
#copyright			{width:980px; margin:10px auto 0px auto;}

/* Type
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 {font-family: arial;} 
h1 			{ font-family: 'Open Sans Condensed', sans-serif; font-size:1.8em; font-weight:bold; color:#00606b; margin:16px 0px 2px 0px; text-transform:uppercase; }
h2 			{ font-family: 'Open Sans Condensed', sans-serif; font-size:1.4em; font-weight:bold; color:#00606b; margin:2px 0px;}
h3 			{ font-family: 'Open Sans Condensed', sans-serif; font-size:1.2em; font-weight:bold;  color: #444;}
h4 			{ font-family: 'Open Sans Condensed', sans-serif; font-size:1.1em; font-weight:bold;}
h5 			{ font-size:1em; font-weight:bold;}
h6 			{ font-size:1em; font-weight:bold;}
p			{ font:normal 13px/1.6 arial, verdana, sans-serif; margin-bottom:5px; color:#444;}
ul 			{ list-style-type: disc; list-style-position: outside; margin:0px 0px 10px 20px;}
ul li		{ font:normal 13px/1.4 arial, verdana, sans-serif; margin-bottom:2px;}
a  			{ text-decoration:underline;}
#copyright p{ text-align:center; color:#FFF;}
strong		{ font-weight:bold;}

/* Menu
-------------------------------------------------------------- */

.moduletable_menu				{width: 100%;;}
.moduletable_menu ul			{padding: 10px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/ margin: 0; text-align: center; //set value to "left", "center", or "right"*/}
.moduletable_menu ul li			{display: inline;}
.moduletable_menu ul li a		{font:bold 16px arial, verdana, sans-serif; color: #ffffff; padding: 10px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/ margin-right: 30px; /*spacing between each menu link*/ text-decoration: none;}
.moduletable_menu ul li a:hover	{color:#dddddd;}
.moduletable_menu ul li.item-105 a		{margin-right:0px;}

/* Home Page Trio
-------------------------------------------------------------- */
#trio					{float:left; width:960px; margin:15px 0px 0px 0px; padding:0px;}
#left_trio				{float:left; width:300px; margin:0px 0px 0px 0px; padding:0px;}
#middle_trio			{float:left; width:300px; margin:0px 0px 0px 30px; padding:0px;}
#right_trio				{float:left; width:300px; margin:0px 0px 0px 30px; padding:0px;}
.trio_holder h2			{width:100%; border-bottom:solid 1px #444; margin-bottom:5px;}
.trio_holder img		{padding:9px; border:solid 1px #efefef;}
.trio_holder p			{margin-bottom:3px;}
.trio_holder img.button		{padding:0px; border:0px;}